<!DOCTYPE html>
<html>
	<head>
		<title>Lab 4 - Exercise 2</title>
		<meta charset="utf-8">
		<script src="../jquery-2.1.1.min.js"></script>
		<script src="time.js"></script>
	</head>
	<body>
		<h2>Use counter page</h2>
		<button id="button">Save timestamp</button>
		<p>Page was last accessed on: <span id="lastDate"></span></p>
        <p>Page has been used <span id="counter"></span> time(s)</p>
	</body>
</html>